doctype html
html(lang="pt-br")
  head
      meta(charset='utf-8')
      title Análise - Licenciamento Ambiental - Mato Grosso do Sul
      link(rel='stylesheet' href='${templatePath}/style/estilo.css')
      style.
        * {
          margin: 0px;
          padding:0px;
        }

        .footer {
            margin-top: 30px;
        }

        .in-left {
          text-align: left;
          float: left;
           margin-top: 30px;

        }

        .in-right {
          text-align: right;
          float: right;
          margin-top: 30px;
        }
        .nota-rodape{
          font-size:10px;
        }

  body
    div.footer
            span.nota-rodape <i>Alertamos ao interessado que deixar de atender as exigências legais ou regulamentares quando devidamente notificado pela autoridade ambiental competente no prazo concedido, acarretará sanções previstas no Decreto Federal n° 6.514, de 22 de julho de 2008. Se depois de notificado pelo IMASUL o interessado não atender a notificação dentro do prazo estabelecido, a solicitação será arquivada, conforme disposto no Art. 8º, § 2º da LEI Nº 2.257, DE 9 DE JULHO DE 2001.</i>             
            
            hr
            
            p.in-left
                span.pull-left Análise do Licenciamento - Mato Grosso do Sul

                span(style="text-align:center;margin-left:100px;") Gerado em: ${new Date().format('dd/MM/yyyy HH:mm:ss')}

            p.in-right
                pagenumber
                span /
                pagecount               
